Page 1 of 3 123 LastLast
Results 1 to 10 of 21

Thread: USB Loader GX Question

  1. #1
    New Member
    Join Date
    Dec 2009
    Posts
    45
    Thanks
    5
    Thanked 14 Times in 11 Posts

    USB Loader GX Question

    well I guess I spoke to soon I am getting a weird error and I can't track down the answer.

    I am using USBLoaderGX r815 I am trying to update through the installed wad to the latest version and I am getting a error can't create directory. Everything is on my usb device I am unsure why its giving this to me this is the same usb I use on all the wii's I do and it always installs immediately.

    Thanks for any suggestions.

  2. #2
    Senior Member
    Join Date
    Oct 2009
    Posts
    4,219
    Thanks
    699
    Thanked 2,297 Times in 1,217 Posts
    Blog Entries
    17
    Are you using the full channel wad? Try downloading the newer revision manually and install the wad with wad manager.
    "I think that the Wii is a beautiful piece of hardware, and a broken Wii is a tragedy. It doesn’t matter why or how." -- Bushing

  3. #3
    New Member
    Join Date
    Dec 2009
    Posts
    45
    Thanks
    5
    Thanked 14 Times in 11 Posts
    Yeah its the full channel. I have tried to find the full channel wad and cannot find it do you knwo where it is at?

  4. #4
    Senior Member
    Join Date
    Oct 2009
    Posts
    4,219
    Thanks
    699
    Thanked 2,297 Times in 1,217 Posts
    Blog Entries
    17
    If a safe version is going to be anywhere you'll find it here: News (USB Loader GX)

    There are a bunch for the newest revisions listed at the google source page, but they're all listed as "will brick your wii".
    "I think that the Wii is a beautiful piece of hardware, and a broken Wii is a tragedy. It doesn’t matter why or how." -- Bushing

  5. #5
    New Member
    Join Date
    Dec 2009
    Posts
    45
    Thanks
    5
    Thanked 14 Times in 11 Posts
    Couldn't find any wads there. Oh well will keep trying to figure out why the path issue is happening.

  6. #6
    Senior Member
    Join Date
    Oct 2009
    Posts
    4,219
    Thanks
    699
    Thanked 2,297 Times in 1,217 Posts
    Blog Entries
    17
    I could be wrong here as I don't use it much, but I think the update option in usb loader gx is only for people who use the HBC version and not the full channel, as it only updates the boot.dol in the apps folder.

    815 was an okay revision as I recall, any problems you're having that are pushing you to update?
    "I think that the Wii is a beautiful piece of hardware, and a broken Wii is a tragedy. It doesn’t matter why or how." -- Bushing

  7. #7
    New Member
    Join Date
    Dec 2009
    Posts
    45
    Thanks
    5
    Thanked 14 Times in 11 Posts
    I have updated on about n8 wii's with the full channel this is the first one thworing the errors on 815

    I keep getting there was a error reading your disc error when loading a game. Not sure why I am getting this one but wanted to update to the same version I ahve all other not sure why this wii is having issues.

  8. #8
    Senior Member
    Join Date
    Oct 2009
    Posts
    4,219
    Thanks
    699
    Thanked 2,297 Times in 1,217 Posts
    Blog Entries
    17
    How new is the wii? Many of them now come with a drive chip that prevents backup discs from being read. This is only if you're loading from an actual disc, though.

    If you're having problems loading from usb backups it could be a matter of an outdated ios on that console.
    "I think that the Wii is a beautiful piece of hardware, and a broken Wii is a tragedy. It doesn’t matter why or how." -- Bushing

  9. #9
    New Member
    Join Date
    Dec 2009
    Posts
    45
    Thanks
    5
    Thanked 14 Times in 11 Posts
    This wii is 2 years old and the dvd drive no longer reads so only from the HDD. So I guess an old IOS could be it but it is updated to 4.2u

  10. #10
    Senior Member
    Join Date
    Oct 2009
    Posts
    4,219
    Thanks
    699
    Thanked 2,297 Times in 1,217 Posts
    Blog Entries
    17
    Have a run through here: http://www.wiihacks.com/recommended-...s-use-run.html

    The more important ones to update are usually 38, 53, 55. The lower ones probably got updated when you went to 4.2. You can use Signcheck or DOP-IOS to check what revisions you have. Careful if using DOP-IOS.
    "I think that the Wii is a beautiful piece of hardware, and a broken Wii is a tragedy. It doesn’t matter why or how." -- Bushing

Page 1 of 3 123 LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •